/*

 Theme Name: Amanda Kane

 Author: justpurple webdesign

 Description: Amanda Kane Theme

 Template: Divi

 Version: 2.7.5

*/

@import url("../Divi/style.css");

.et_pb_gutters3.et_pb_footer_columns1 .footer-widget .fwidget {
    margin-bottom: 5.5%;
    width: 100%;
}

.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 1.5% 0;
}

#main-footer .footer-widget h4 {
    color: #eb7690;
    text-align: center;
    margin-bottom: 10px;
    font-size: 22px;
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(-n+2) {
    width: 23.875%;
}

.et_pb_gutters3 .footer-widget {
    margin: 0 2.5% 1.5% 0;
}